### Method

# Gtk FlowBoxset_max_children_per_line

#### Declaration [src]

    void
    gtk_flow_box_set_max_children_per_line (
      GtkFlowBox* box,
      guint n_children
    )

#### Description [src]

Sets the maximum number of children to request and allocate space for in `box`’s orientation.

Setting the maximum number of children per line limits the overall natural size request to be no more than `n_children` children long in the given orientation.

Sets property | `Gtk.FlowBox:max-children-per-line`

#### Parameters

`n_children`

  Type: `guint`

  The maximum number of children per line.